Subject: Asynch standards

From: "Andrew S. Barclay" <[email-masked]>
Date: Tue, 19 Oct 93 11:46:20 EDT

After seeing references to ISO standards for the start/stop (asynch)
version of HDLC, I just wanted to mention that the 1992 version of
Recommendation X.25 already includes start/stop LAPB.  I do not know of
any switch manufacturer or network that has implemented this version
of X.25 yet, but it would seem to be the most direct way of offering
full X.25 capability from a DTE with an asynch port.  Incidentally,
the ISO standards (with which I was involved for several years) were
reissued in 1991 and are being reissued again in 1993.  All of the
start/stop amendments will be incorporated in the 1993 text.
Andy